module.exports.authValidation = require('./auth.validation');
module.exports.userValidation = require('./user.validation');
module.exports.productcategoryValidation = require('./productcategory.validation');
module.exports.wishlistValidation = require('./wishlist.validation');
module.exports.productreviewValidation = require('./productreview.validation');
module.exports.couponValidation = require('./coupon.validation');
module.exports.postValidation = require('./post.validation');
module.exports.pageValidation = require('./page.validation');
module.exports.bookingconsultationValidation = require('./bookingconsultation.validation');
module.exports.productValidation = require('./product.validation');
module.exports.attributeValidation = require('./attribute.validation');
module.exports.paymentvalidate = require('./payment.validation');
module.exports.taxValidator = require('./tax.validation');
